Subject: job opportunities

From: Nancy McCracken <[email-masked]>
Date: Sun, 23 Jan 2000 17:40:57 -0500

I have received some information from someone looking for a programmer
with database skills - see below.

Also, I am looking for a TA for CPS616 this semester.  I know this is
really short notice, but I need to fill this position almost immediately,
so please email me tomorrow if you're interested, particularly if you
have grading or user consulting experience.  This is a one-semester only
appointment.

Nancy McCracken

------- Forwarded Message

Seeking EXPERIENCED software programmer for development of client-server
database capabilities.  Programmer should have Oracle/SQL Server &/or FOXPRO
ability.  Visual Basic &/or Microsoft Access may be helpful.  
Please respond to 
PO BOX 518, Auburn, NY  13021 Attention: Deputy David Pysnack
or email to [email-masked]

------- End of Forwarded Message